<?php
session_start();
include "connect.php";



		$id = intval($_REQUEST['id']);
		
		 
		

?>

						<!--begin::Input group-->
							
							<input type="hidden" name="gicmid" value="<?php echo $id; ?>" id="gicmid">
							
																
																	
																
